{font-size:15px; color:#666666; background-color:#ffffff; font-family:"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#666666;
scrollbar-darkshadow-color:#666666;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#999999;
}
table       {font-size:15px; font-family:"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif; margin-left:auto; margin-right:auto;}
tr,td       {font-size:15px; font-family:"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;}
table.bor   {border-top:1px solid #99cc99; border-bottom:1px solid #99cc99; border-left:1px solid #99cc99; border-right:1px solid #99cc99;}
td.top      {background-color:#99cc99; height:2px;}
td.bottom   {background-color:#99cc99; height:5px;}
*.f133      {font-size:13.3px}
a:link      {font-size:15px; text-decoration:none; color:#339966;}
a:visited   {font-size:15px; text-decoration:none; color:#339966;}
a:hover     {font-size:15px; text-decoration:underline; color:#ff9999;}
a:active    {font-size:15px; text-decoration:none; color:#99cc00;}
